name: Starman
description: "starman theme based on <a href='https://www.drupal.org/project/radix' target='_blank'>Radix 6.x</a> and Bootstrap 5.x"
screenshot: screenshot.png
'alt text': 'starman theme screenshot'
core_version_requirement: ^10
engine: twig
type: theme
'base theme': radix
starterkit: true
'interface translation project': starman
'interface translation server pattern': themes/custom/starman/translations/%language.po
regions:
  navbar_branding: 'Navbar branding'
  navbar_left: 'Navbar left'
  navbar_right: 'Navbar right'
  header: Header
  content: Content
  page_bottom: 'Page bottom'
  footer: Footer
libraries:
  - starman/style
  - starman/swiper-slider
components:
  namespaces:
    starman: components
ckeditor5-stylesheets:
  - build/css/main.style.css
libraries-extend:
  core/drupal.ajax:
    - starman/drupal.ajax
  core/drupal.checkbox:
    - starman/drupal.checkbox
  core/drupal.message:
    - starman/drupal.message
  core/drupal.progress:
    - starman/drupal.progress
  clientside_validation_jquery/cv.jquery.validate:
    - starman/jquery.validate

dependencies:
  - components
  - twig_tweak

# Information added by Drupal.org packaging script on 2025-11-18
version: '1.0.1'
project: 'starman'
datestamp: 1763430429
